html {margin:0;padding:0;border:0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}

.f_left {float: left !important;}
.f_right {float: right !important;}
.com {float:left;width:100%;}
.align_center {float:left;width:100%;text-align:center;}
a {text-decoration:none;}
a:focus, a:active, a:hover {outline:none;}
ul {margin: 0;padding: 0;}
ul li {float:left;list-style-type:none;}
ul li a {float:left;}
img {border:none;}
.clear {clear:both;}
.m_top {margin-top:5px;}
.m_top1 {margin-top:10px;}
.m_top2 {margin-top:20px;}
.m_top3 {margin-top:30px;}
.m_bot {margin-bottom:5px;}
.m_bot1 {margin-bottom:10px;}
.m_bot2 {margin-bottom:20px;}
.m_bot3 {margin-bottom:30px;}
textarea:focus, input:focus, select {outline: 0;}
textarea {resize:none;}
img {max-width: 100%;height: auto;}
.ts_underline {
    text-decoration: underline !important;
}
em {
	font-style: italic;
}
.ts_italic {
    font-style: italic !important;
}
.ts_bold {
    font-weight: bold !important;
}
.ts_bold {
    font-weight: bold !important;
}
.err_login{
border:1px solid red !important;
}
.rating {
    direction: rtl;
    float: left;
    text-align: right;
    unicode-bidi: bidi-override;
}
.rating > span {
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 50px;
    position: relative;
	padding: 0 2px;
}

.aster {
    color: red;
    font-size: 12px;
    position: relative;
    top: -9px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
}

.vot_div {
	width: 130px;
	margin-right: 5px;
	padding: 10px;
	box-sizing: border-box;
}

.vot_div a {
	width: 100%;
	float: left;
}

.like_dis {
	font-size: 50px;
}

.loading_oly {
	position: fixed;
	z-index: 30;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
}

.err_txt_rec {
	font-size:13px;
	color:#fff;
}

.err_rec {
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: 410px;
	width: 100%;
	text-align: center;
	
	-ms-transform: translate(-50%,-50%); /* IE 9 */
   	-webkit-transform: translate(-50%,-50%); /* Safari */
    transform: translate(-50%,-50%);
}

.tim_main_wid {
	/* background: rgba(0,0,0,0.8);
    border: 1px solid #fff; */
    box-sizing: border-box;
    /* height: 75px; */
    padding: 0 8px;
    position: fixed;
    width: 185px;
    z-index: 30;
}

.tim_main_tl {
	top: 30px;
	left: 4px;
}

.tim_main_tr {
	top: 30px;
	right: 4px;
}

.tim_main_bl {
	bottom: 30px;
	left: 4px;
}

.tim_main_br {
	bottom: 30px;
	right: 4px;
}

.tim_div {
    box-sizing: border-box;
    height: 50px;
    line-height: 50px;
    margin: 0 3px;
    width: 50px;
	border-radius: 50%;
	background: #FFF;
	text-align: center;
}

.tim_con_div {
    box-sizing: border-box;
    margin: 0 3px;
    width: 50px;
	text-align: center;
	overflow: hidden;
}

.tim_txt {
	color: #000;
	font-size: 30px;
	font-weight: 600;
}

.tim_txt_txt {
	color: #FFF;
	font-size: 11px;
}

/* Progress Bar CSS */
.prog_div_abs {
	position: fixed;
	left: 0;
	width: 100%;
	height: 24px;
}

.prog_div_abs_top {
	top: 0;
}

.prog_div_abs_bot {
	bottom: 0;
}

.complt_txt_div_abs {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 24px;
	line-height: 24px;
	text-align: center;
	z-index: 1;
}

.complt_txt {
	font-size: 14px;
}

.pro_div {
	transition: width 0.6s ease 0s;
	box-sizing: border-box;
	width: 10%;
	height: 24px;
	line-height: 24px;
	text-align: center;
	/* border-right: 3px solid #d4d4d4; */
}
/* Progress Bar CSS */

.check_symb {
	font-size: 28px !important;
}

.voice_inp {
	border-radius: 10px;
    box-sizing: border-box;
    margin-left: 25px;
    max-width: 480px;
    padding: 15px;
    width: 100%;
}

.voc_control {
	/* background: #c2c8cf none repeat scroll 0 0; */
    border-radius: 50%;
    font-family: arial;
    font-size: 19px;
    font-style: normal;
    font-weight: normal;
    height: 35px;
    line-height: 34px;
    /* max-width: 35px; */
    text-align: center;
    width: 8%;
}

.voc_control .fa-circle {
    color: #e70000;
}

.voc_control .fa-stop {
    color: #333;
}

.voice_lod_div {
    margin-left: 5px;
    /* max-width: 400px; */
    width: 88%;
}

.voice_lod {
	background: #c2c8cf none repeat scroll 0 0;
    height: 35px;
}

.vc_lod_bg {
	height: 35px;
	width: 35%;
	background: #3399FF;
	transition: width 0.6s ease 0s;
}

.vc_tim {
	/* color: #333; */
	font-size: 11px;
}

.rec_ag .fa-circle {
    color: #e70000;
}

.pop_vid_wid {
	width: 640px;
	float:left;
}

.pop_vid_wid_wrap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.err_login_check {
    outline: 2px solid red;
}
.pop_vid_wid_wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.opt_img_hid {
	overflow: hidden;
	height: 18px;
}

.mike_icon {
	margin-top: -30px;
	width: 72%;
} 
.discl_text_text{
    font-size: 14px;
    padding: 0 8px 8px;
}
.discl_text_heading{
    color: #000;
    font-size: 15px;
    font-weight: bold;
    margin-top: 5px;
    padding: 0;
    text-align: center;
}
@media handheld, only screen and (max-width: 767px) {
	.pop_vid_wid {
		width: 420px;
	}
	
	.mike_icon {
		margin-top: 5px;
		width: 100%;
		box-sizing: border-box;
	} 
}
	
@media only screen and (min-width: 320px) and (max-width: 480px) {

	.vot_div {
		width: 100px;
	}
	
	.pop_vid_wid {
		width: 280px;
	}
	
}
.start_over_btn_abs {
    position: fixed;
    right: 5px;
    top: 10%;
    transform: translate(0px, -50%);
	z-index:999;
}
.wel_link_sob {
    background: #f26522 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.3) inset;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    padding: 3px 22px 7px;
    position: relative;
}